/*     208975 : 스크롤 블록/셀 슬라이드 js      */
.empty__208975__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__208975__ p{font-size:17px;font-weight:bold}
.empty__208975__ dl{margin:0;text-align:left;color:#333}
.empty__208975__ dt{margin-bottom:5px;font-size:14px}
.empty__208975__ dd{margin:0;font-size:13px}


/*     208985 : BLANK 컨텐츠      */
.blank__208985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__208985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208985__ {height:20px}
}

/*     208995 : 맞춤형 컨텐츠      */
.empty__208995__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__208995__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__208995__ .tab_wrap .tabs li {float:left;width:50%;}

.empty__208995__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__208995__ .tab_wrap .tabs li:nth-child(1) a,
.empty__208995__ .tab_wrap .tabs li:nth-child(1):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__208995__ .tab_wrap .tabs li:hover a,.empty__208995__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__208995__ .tab_wrap .tabs li:nth-child(1) a {font-size:12px;}
	.empty__208995__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__208995__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__208995__ .tab_wrap .tabs li {width:16.666%}
	.empty__208995__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__208995__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__208995__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}





/*     209005 : BLANK 컨텐츠      */
.blank__209005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209005__ {height:30px}
}

/*     209015 : 이미지 리스트 (웹진형)      */
.img_webzine__209015__:after {content:''; display:block; clear:both;}
.img_webzine__209015__ * {box-sizing:border-box;}
.img_webzine__209015__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__209015__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__209015__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__209015__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__209015__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__209015__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__209015__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__209015__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__209015__ .caption > span {display:block;}
.img_webzine__209015__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__209015__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__209015__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__209015__ .caption {margin-top:20px;}
	.img_webzine__209015__ .caption > span {text-align:left;}

    .text_sml__209015__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__209015__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__209015__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__209015__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__209015__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__209015__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__209015__ {margin:0 -10px;}
	.img_webzine__209015__ .item {width:100%;padding:0 10px;}
	.img_webzine__209015__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__209015__ .figure {max-width:none}
	.img_webzine__209015__ .caption > span.content {margin-top:15px;}

}


/*     209025 : BLANK 컨텐츠      */
.blank__209025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209025__ {height:60px}
}

/*     209035 : 타이틀 텍스트      */
.title__209035__ {font-size:0}
.title__209035__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__209035__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209035__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209035__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209035__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209035__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209035__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209035__ p:after {top:20px;width:20px;}
}

/*     209045 : BLANK 컨텐츠      */
.blank__209045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209045__ {height:30px}
}

/*     209555 : 실선      */
.solid_line__209555__ {display:block;position:relative;width:100%;height:px}
.solid_line__209555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__209555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__209555__ {height:px}
}

/*     209565 : 이미지 리스트 (웹진형)      */
.img_webzine__209565__ {overflow:hidden}
.img_webzine__209565__ * {box-sizing:border-box}
.img_webzine__209565__ .img_inner {margin:0 -5px}
.img_webzine__209565__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__209565__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__209565__ .item:after {content:'';display:block;clear:both}
.img_webzine__209565__ .item:last-child {border:0;}
.img_webzine__209565__ .item a {display:block}
.img_webzine__209565__ .subject {display:block;float:left;width:20%;margin:0;padding:0;font-weight:bold;font-family: 'S-CoreDream-3Light';color:#000000;letter-spacing:-1px;word-break:keep-all;}
.img_webzine__209565__ .caption {display:block;padding-top:5px}
.img_webzine__209565__ .caption .content {display:block;padding-left:10px;overflow:hidden;font-family: 'S-CoreDream-3Light';color:#666666;line-height:1.7em;word-break:keep-all;}

.text_m_sml__209565__ .subject {font-size:16px;line-height:1.4em}
.text_m_sml__209565__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_med__209565__ .subject {font-size:18px;line-height:1.4em}
.text_m_med__209565__ .caption .content {font-size:16px;line-height:1.4em}
.text_m_big__209565__ .subject {font-size:26px;line-height:1.4em}
.text_m_big__209565__ .caption .content {font-size:16px;line-height:1.5em}

.col_m_1__209565__ .item {width:100%}
.col_m_2__209565__ .item {width:50%}
.col_m_3__209565__ .item {width:33.3333%}
.col_m_4__209565__ .item {width:25%}
.col_m_1__209565__ .item,
.col_m_2__209565__ .item2n,
.col_m_3__209565__ .item3n,
.col_m_4__209565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__209565__ .item,
	.col_m_2__209565__ .item2n,
	.col_m_3__209565__ .item3n,
	.col_m_4__209565__ .item4n {clear:none}

	.col_t_1__209565__ .item {width:100%}
	.col_t_2__209565__ .item {width:50%}
	.col_t_3__209565__ .item {width:33.3333%}
	.col_t_4__209565__ .item {width:25%}
	.col_t_5__209565__ .item {width:20%}
	.col_t_6__209565__ .item {width:16.6666%}
	.col_t_1__209565__ .item,
	.col_t_2__209565__ .item2n,
	.col_t_3__209565__ .item3n,
	.col_t_4__209565__ .item4n,
	.col_t_5__209565__ .item5n,
	.col_t_6__209565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__209565__ {padding:10px 0;}
	.img_webzine__209565__ .img_inner {margin:0 -20px}
	.img_webzine__209565__ .item {padding:20px}
	.img_webzine__209565__ .subject {width:200px;}
	.img_webzine__209565__ .caption {padding-top:0px}
	.img_webzine__209565__ .caption .content {padding-left:40px;}

	.text_sml__209565__ .subject {font-size:16px;line-height:1.4em}
	.text_sml__209565__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__209565__ .subject {font-size:20px;line-height:1.4em}
	.text_med__209565__ .caption .content {font-size:15px;line-height:1.4em}
	.text_big__209565__ .subject {font-size:22px;line-height:1.5em}
	.text_big__209565__ .caption .content {font-size:16px;line-height:1.7em}

	.col_t_1__209565__ .item,
	.col_t_2__209565__ .item2n,
	.col_t_3__209565__ .item3n,
	.col_t_4__209565__ .item4n,
	.col_t_5__209565__ .item5n,
	.col_t_6__209565__ .item6n {clear:none}

	.col_pc_1__209565__ .item {width:100%}
	.col_pc_2__209565__ .item {width:50%}
	.col_pc_3__209565__ .item {width:33.3333%}
	.col_pc_4__209565__ .item {width:25%}
	.col_pc_5__209565__ .item {width:20%}
	.col_pc_6__209565__ .item {width:16.6666%}
	.col_pc_1__209565__ .item,
	.col_pc_2__209565__ .item2n,
	.col_pc_3__209565__ .item3n,
	.col_pc_4__209565__ .item4n,
	.col_pc_5__209565__ .item5n,
	.col_pc_6__209565__ .item6n {clear:both}
}


/*     209585 : 실선      */
.solid_line__209585__ {display:block;position:relative;width:100%;height:px}
.solid_line__209585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__209585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__209585__ {height:px}
}

/*     209755 : BLANK 컨텐츠      */
.blank__209755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209755__ {height:60px}
}

/*     209135 : 타이틀 텍스트      */
.title__209135__ {font-size:0}
.title__209135__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__209135__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209135__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209135__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209135__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209135__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209135__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209135__ p:after {top:20px;width:20px;}
}

/*     209145 : BLANK 컨텐츠      */
.blank__209145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209145__ {height:30px}
}

/*     209155 : 텍스트 박스      */
.text__209155__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__209155__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__209155__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__209155__ .title span{position:relative;}
.text__209155__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__209155__ .title{font-size:18px;}
	.text__209155__ .text{font-size:18px;}
}

/*     209745 : BLANK 컨텐츠      */
.blank__209745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209745__ {height:60px}
}

/*     209075 : 타이틀 텍스트      */
.title__209075__ {font-size:0}
.title__209075__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__209075__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209075__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209075__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209075__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209075__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209075__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209075__ p:after {top:20px;width:20px;}
}

/*     209085 : BLANK 컨텐츠      */
.blank__209085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209085__ {height:30px}
}

/*     269415 : 텍스트 박스      */
.text__269415__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269415__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269415__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269415__ .title span{position:relative;}
.text__269415__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269415__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269415__ .title{font-size:18px;}
	.text__269415__ .text{font-size:18px;}
}

/*     269445 : BLANK 컨텐츠      */
.blank__269445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__269445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269445__ {height:60px}
}

/*     209215 : 타이틀 텍스트      */
.title__209215__ {font-size:0}
.title__209215__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__209215__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209215__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209215__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209215__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209215__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209215__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209215__ p:after {top:20px;width:20px;}
}

/*     209225 : BLANK 컨텐츠      */
.blank__209225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209225__ {height:30px}
}

/*     209235 : 텍스트 박스      */
.text__209235__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__209235__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__209235__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__209235__ .title span{position:relative;}
.text__209235__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__209235__ .title{font-size:18px;}
	.text__209235__ .text{font-size:18px;}
}

/*     209735 : BLANK 컨텐츠      */
.blank__209735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209735__ {height:60px}
}

/*     209175 : 타이틀 텍스트      */
.title__209175__ {font-size:0}
.title__209175__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__209175__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209175__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209175__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209175__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209175__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209175__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209175__ p:after {top:20px;width:20px;}
}

/*     209185 : BLANK 컨텐츠      */
.blank__209185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209185__ {height:30px}
}

/*     269435 : 텍스트 박스      */
.text__269435__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269435__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269435__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269435__ .title span{position:relative;}
.text__269435__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269435__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269435__ .title{font-size:18px;}
	.text__269435__ .text{font-size:18px;}
}

/*     209685 : BLANK 컨텐츠      */
.blank__209685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209685__ {height:60px}
}

/*     269465 : 타이틀 텍스트      */
.title__269465__ {font-size:0}
.title__269465__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__269465__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__269465__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__269465__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__269465__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__269465__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__269465__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__269465__ p:after {top:20px;width:20px;}
}

/*     269475 : BLANK 컨텐츠      */
.blank__269475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__269475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__269475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__269475__ {height:30px}
}

/*     269485 : 텍스트 박스      */
.text__269485__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269485__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269485__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269485__ .title span{position:relative;}
.text__269485__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269485__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269485__ .title{font-size:18px;}
	.text__269485__ .text{font-size:18px;}
}

/*     209285 : 공백      */
.solid_line__209285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__209285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__209285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__209285__ {height:30px}
}

